@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mr+Dafoe&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Exo:wght@900&display=swap");
@import url("https://i.icomoon.io/public/temp/e40cc0f864/UntitledProject/style.css");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');


.vertical{
  display: table-cell;
  vertical-align: middle;
}

.card-full {
    top: 0;
    right: 0;
    z-index: 3;
    display: table;
    padding: 5.5rem 4rem 1rem;
    position:absolute;
}

@media all and (max-width: 800px) {
  .card-full {
    padding: 0;
    width: 100%;
    position: absolute;
    top: 170px;
    z-index: 9999;
  }
}



.card {
  background: white;
    width: 300px;

    box-shadow: rgba(50, 50, 93, 0.05) 0px 50px 100px -20px, rgba(0, 0, 0, 0.1) 0px 30px 60px -30px;
    border-radius: 10px;
    position: relative;
    z-index: 8;
    /* margin: 30px auto; */
    border: 0;
}
@media all and (max-width: 800px) {
  .card {
    margin:0 auto;
  }
}
@media all and (max-width: 400px) {
  .card {
    max-width: 280px;
  }
}

.head {


  width: 100%;
  padding: 20px;
  border-radius: 10px 10px 0px 0px;
  text-align: center;
  background: linear-gradient(135deg, #0163c7 0%,#014893 100%); 
  color: white;
}
.head h3 {
  font-weight: 700;
  color: white;
  font-size: 23px;
  line-height: 26px;
  margin-bottom: 5px;
}

@media all and (max-width: 500px) {
  .head h3  {
   
  }
}

.head p {

  font-size: 10px;
  line-height: 10px;
    font-size: 10px;
    line-height: 10px;
    padding-bottom: 0;
    margin-bottom: 0;
}


form .rsformProgress {
  padding: 10px;
}
form .rsformProgress p {
  display: none;
}
form .rsformProgress .progress {
  width: 100%;
  height: 10px;
  background: #f4f4f4;
  border-radius: 10px;
}
form .rsformProgress .progress .progress-bar {
  height: 100%;
  background: #00dfa2;
  border-radius: 10px;
}

form .rsformProgress .progress .progress-bar em{
  display:none;
}
form fieldset {
  border: 0;
}

form fieldset.formHidden {
  display: none;
}



form fieldset .form-row .col-md-12 .form-group {
  padding: 20px;

}
form fieldset .form-row .col-md-12 .form-group.rsform-block-rgpd {
  padding-top:0;


}

form fieldset .form-row .col-md-12 .form-group.rsform-block-address-line1 {
  padding-top:0;
}
form fieldset .form-row .col-md-12 .form-group.hide {
  display: none;
}
form fieldset .form-row .col-md-12 .form-group.success .formControls input[type=text] {
  border: 2px solid #00dfa2;
  color: #00dfa2 !important;
}
form fieldset .form-row .col-md-12 .form-group.success .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: #00dfa2 !important;
}
form fieldset .form-row .col-md-12 .form-group.success .formControls .message,
form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message {
  color: #00dfa2;
  font-size: 11px;
  line-height: 13px;
  font-weight: 500;
  font-style: normal;
  margin: 0 auto;
  padding: 5px 0;
  display: block;
  white-space: nowrap; /* On empêche le retour à la ligne */
  overflow: hidden; /* On cache les éléments qui peuvent dépasser */
  text-overflow: ellipsis; /* On demande un ellipsis */
  width: 200px; /* On donne une largeur fixe */
  position: relative;
}
form fieldset .form-row .col-md-12 .form-group.success .formControls .message#email-message, form fieldset .form-row .col-md-12 .form-group.success .formControls .message#telephone-message,
form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message#email-message,
form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message#telephone-message {
  visibility: hidden;
  height: 0;
}
form fieldset .form-row .col-md-12 .form-group.success .formControls .message:before,
form fieldset .form-row .col-md-12 .form-group.success .formControls .domain-message:before {
  content: "\e5ca";
  color: #00dea1;
  font-family: "Material Symbols Outlined";
  border: 2px solid;
  border-radius: 100%;
  font-size: 14px;
  width: 18px;
  height: 18px;
  position: relative;
  left: 0px;
  top: 2px;
  line-height: 14px;
  display: inline-block;
  margin-right: 3px;
}
form fieldset .form-row .col-md-12 .form-group.error .formControls input[type=text] {
  border: 2px solid red;
  color: red !important;
}
form fieldset .form-row .col-md-12 .form-group.error .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: red !important;
}
form fieldset .form-row .col-md-12 .form-group.error .formControls .message,
form fieldset .form-row .col-md-12 .form-group.error .formControls .domain-message {
  color: red;
  font-size: 11px;
  line-height: 13px;
}
form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls input[type=text] {
  border: 2px solid orange;
  color: orange !important;
}
form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls input[type=text]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px white inset !important;
  box-shadow: 0 0 0 1000px white inset !important;
  -webkit-text-fill-color: orange !important;
}
form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls .message,
form fieldset .form-row .col-md-12 .form-group.invalid-format .formControls .domain-message {
  color: orange;
  font-size: 11px;
  line-height: 13px;
}
form fieldset .form-row .col-md-12 .form-group.simple {
  position: relative;
  padding-bottom: 0;
}
form fieldset .form-row .col-md-12 .form-group.simple label {
  font-weight: 500;
      font-size: 13px;
    line-height: 18px;
  display: block;
  padding: 0 10px;
  position: absolute;
  top: calc(50% - 20px);
  text-align: left;
}
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label {
  font-weight: 500;
  font-size: 13px;
    line-height: 55px;
  display: block;
  padding: 0 10px;
  position: absolute;
  top: calc(50% - 16px);
  left: 30px;
  width: calc(100% - 40px);
  text-align: left;
  -webkit-transform-origin: top left;
          transform-origin: top left;
  position: absolute;
  z-index: 99;
  -webkit-transition: all 75ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
  transition: all 75ms cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
form fieldset .form-row .col-md-12 .form-group.simple.rsform-block-address-line1:has(input[type=text]) label {
  top: calc(50% - 26px);
}
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-moz-placeholder)), form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-moz-placeholder)) {
  background: white;
  transform: scale(0.85);
  left: 40px;
  top: -6px;
  z-index: 3;
  height: initial !important;
  line-height: initial !important;
  width: inherit;
}
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-ms-input-placeholder)), form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:-ms-input-placeholder)) {
  background: white;
  transform: scale(0.85);
  left: 40px;
  top: -6px;
  z-index: 3;
  height: initial !important;
  line-height: initial !important;
  width: inherit;
}
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:focus),
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ input:focus),
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:placeholder-shown)),
form fieldset .form-row .col-md-12 .form-group.simple:has(input[type=text]) label:has(+ .formControls input:not(:placeholder-shown)) {
  background: white;
  -webkit-transform: scale(0.85);
          transform: scale(0.85);
      left: 30px;
    top: 13px;
  z-index: 3;
  height: initial !important;
  line-height: initial !important;
  width: inherit;
}

form fieldset .form-row .col-md-12 .form-group.simple.rsform-block-address-line1:has(input[type=text]) label:has(+ .formControls input:focus),
form fieldset .form-row .col-md-12 .form-group.simple.rsform-block-address-line1:has(input[type=text]) label:has(+ input:focus),
form fieldset .form-row .col-md-12 .form-group.simple.rsform-block-address-line1:has(input[type=text]) label:has(+ .formControls input:not(:placeholder-shown)),
form fieldset .form-row .col-md-12 .form-group.simple.rsform-block-address-line1:has(input[type=text]) label:has(+ .formControls input:not(:placeholder-shown)) {

    top: -7px;

}

form fieldset .form-row .col-md-12 .form-group h3 {
  font-size: 16px;
}
form fieldset .form-row .col-md-12 .form-group label {
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  display: block;
  padding-bottom: 10px;
  color: #000033;
}
form fieldset .form-row .col-md-12 .form-group .formControls {
  text-align: center;
}
form fieldset .form-row .col-md-12 .form-group .formControls input {
  font-family:'Be Vietnam Pro', sans-serif;
  font-weight: 600;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text],
form fieldset .form-row .col-md-12 .form-group .formControls input[type=datetime-local] {
  
  height: 50px !important;
  max-height: 50px !important;

  font-size: 25px;
  width: 100%;
  padding: 15px;
  display: inline-block;
  border-radius: 8px;
  border: 2px solid #ddd;
  background:none;
  -webkit-appearance: none;
    appearance: none;
}

form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]:focus,
form fieldset .form-row .col-md-12 .form-group .formControls input[type=datetime-local]:focus {
  outline: none;
    box-shadow: none;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=datetime-local] {

  font-size: 16px!important;
line-height: 16px !important;

}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::-webkit-input-placeholder {
  visibility: hidden;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::-moz-placeholder {
  visibility: hidden;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]:-ms-input-placeholder {
  visibility: hidden;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::-ms-input-placeholder {
  visibility: hidden;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]::placeholder {
  visibility: hidden;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]#address-line1 {
  font-size: 13px;
  padding-right: 50px;
}
form fieldset .form-row .col-md-12 .form-group .formControls input[type=text]#date-rdv {
  font-size: 12px;
  padding-right: 50px;
}
form fieldset .form-row .col-md-12 .form-group .formControls:has(#address-line1),
form fieldset .form-row .col-md-12 .form-group .formControls:has(#date-rdv) {
  position: relative;
}
form fieldset .form-row .col-md-12 .form-group .formControls:has(#address-line1):after {
      content: "\e0c8";
    width: 50px;
    height: 46px;
    line-height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    font-family: "Material Symbols Outlined";
    font-size: 32px;
    color: #ddd;
    background: white;
    border-radius: 0 8px 8px 0;
    margin: 2px;
    z-index: 99999;
}

form fieldset .form-row .col-md-12 .form-group .formControls:has(#date-rdv):after {
    content: "\f540";
    width: 50px;
    height: 46px;
    line-height: 50px;
    position: absolute;
    top: 0;
    right: 0;
    font-family: "Material Symbols Outlined";
    font-size: 32px;
    color: #ddd;
    background: white;
    border-radius: 0 8px 8px 0;
    margin: 2px;
    z-index: 99999;
}

form fieldset .form-row .col-md-12 .form-group.success .formControls:has(#address-line1):after {
    color: #00dfa2;

}

form fieldset .form-row .col-md-12 .form-group.success .formControls:has(#address-line1) input{
    

}

form fieldset .form-row .col-md-12 .form-group .formControls .siret-message {
  margin-top: 10px;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  font-style: italic;
}
form fieldset .form-row .col-md-12 .form-group .formControls .formValidation {
  display: none;
}

.form-group:has(.btn-group) {
  padding-top:0 !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
form fieldset .form-row .col-md-12 .form-group .formControls.range_slider {
  padding: 0;
  border-radius: 4px;
  text-align: center;

}
form fieldset .form-row .col-md-12 .form-group .formControls.range_slider output {
  display: block;
  font-weight: 600;
  color: #000033;
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 10px;
  text-align: center;
  font-weight: 700;

  margin-top: 10px;
}
form fieldset .form-row .col-md-12 .form-group .formControls.range_slider output:after {
  content: " véhicule(s)";
  font-size: 17px;
}
form fieldset .form-row .col-md-12 .form-group .formControls .rangeslider,
form fieldset .form-row .col-md-12 .form-group .formControls .rangeslider__fill {
  display: block;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}
form fieldset .form-row .col-md-12 .form-group .formControls .rangeslider {
  background: #e6e6e6;
  position: relative;
  height: 20px;
  width: 100%;
  display: inline-block;
}
form fieldset .form-row .col-md-12 .form-group .formControls .rangeslider .rangeslider__fill {
  background: #000033;
  position: absolute;
  top: 0;
  height: 100%;
}
form fieldset .form-row .col-md-12 .form-group .formControls .rangeslider .rangeslider__handle {
  background: white;
  border: 1px solid #ccc;
  cursor: pointer;
  display: inline-block;
  width: 40px;
  height: 40px;
  position: absolute;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…Igd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g");
  background-size: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.1)));
  background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.1));
  -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  top: -10px;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
}
form fieldset .form-row .col-md-12 .form-group .formControls .rangeslider .rangeslider__handle:after {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==");
  background-size: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.13)), to(rgba(255, 255, 255, 0)));
  background-image: linear-gradient(rgba(0, 0, 0, 0.13), rgba(255, 255, 255, 0));
  border-radius: 50%;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check {
  display: inline-block;
  margin: 5px;
  padding: 0;
  /* =====================
                 LABEL
              ===================== */
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .form-check-label {
  position: relative;
  height: 40px;
  padding: 0 10px;
  background: white;

          box-shadow: 0 0 0 2px;
  border-radius: 8px;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
  cursor: pointer !important;
  color: #032a3e !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .form-check-label.checked {
  background: #000033 !important;
  color: white !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check {
  /* =====================
                 INPUTS
              ===================== */
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check input[type=checkbox],
form fieldset .form-row .col-md-12 .form-group .formControls .form-check input[type=radio] {
  width: 0;
  height: 0;
  visibility: hidden;
  cursor: pointer;
  display: none;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check input[type=checkbox] + *,
form fieldset .form-row .col-md-12 .form-group .formControls .form-check input[type=radio] + * {
  color: white;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check input[type=checkbox]:checked::after,
form fieldset .form-row .col-md-12 .form-group .formControls .form-check input[type=radio]:checked::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0 0 0 1px;
          box-shadow: 0 0 0 1px;
  border-radius: 4px;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check {
  /* =====================
                 TOGGLE SWITCH
              ===================== */
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch {
  padding: 0 !important;
  width: 100%;
  line-height: 2.3;
  color: #f90;
  font-weight: 700;
  text-align: left;
  -webkit-box-shadow: initial;
          box-shadow: initial;
  outline: none;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch.checked {
  background: initial !important;
  color: green !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch.checked::after {
  content: "!";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch::after {
  content: "?";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__input {
  border: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__input:checked + .toggle-switch__slider {
  background-color: green;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__input:checked + .toggle-switch__slider::before {
  -webkit-transform: translate(22px, -50%);
          transform: translate(22px, -50%);
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__input:disabled + .toggle-switch__slider {
  opacity: 0.5;
  cursor: not-allowed;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__input:disabled + .toggle-switch__slider::before {
  background-color: rgba(32, 37, 50, 0.14);
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__slider {
  width: 50px;
  height: 30px;
  border-radius: 30px;
  background-color: #f90;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
  display: inline-block;
  cursor: pointer;
  margin-right: 9px;
  float: left;
  position: relative;
  top: 10px;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check .toggle-switch__slider::before {
  content: "";
  width: 24px;
  height: 24px;
  background: #fff;
  border-radius: 100%;
  position: absolute;
  top: 15px;
  -webkit-transform: translate(4px, -50%);
          transform: translate(4px, -50%);
  -webkit-transition: -webkit-transform 75ms ease-in-out;
  transition: -webkit-transform 75ms ease-in-out;
  transition: transform 75ms ease-in-out;
  transition: transform 75ms ease-in-out, -webkit-transform 75ms ease-in-out;
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), 0 2px 8px rgba(32, 37, 50, 0.16);
          box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25), 0 2px 8px rgba(32, 37, 50, 0.16);
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check {
  /* =====================
                 ICONIFY
              ===================== */
}
@media (max-width: 800px) {
  form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify {

  }
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify .form-check-label {
      height: 70px;
    width: 60px;
    
    font-size: 9px;
    line-height: 9px;
    color: #4dd8a6;
    background: white;
    overflow: hidden;
    text-overflow: ellipsis;
        padding: 5px;
        padding-top: 10px;

}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify .form-check-label::before {
    content: "\e907";
    font-family: "Material Symbols Outlined";
    position: absolute;
    bottom: 0;
    left: 0;
        width: 60px;
    font-size: 35px;
    font-weight: 300;
    padding: 5px;
    color: #032a3e;
    line-height: 40px;
    z-index: 3;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify .form-check-label.checked {
  background: #032a3e !important;
  color: white !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify .form-check-label.checked::before {
  color: white;
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_resident0]::before {
  content: "\e7fd";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_resident1]::before {
  content: "\eef2";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_resident2]::before {
  content: "\ea09";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_resident3]::before {
  content: "\e527";
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation0]::before {
  content: "\f102";
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation1]::before {
  content: "\e277";
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation2]::before {
  content: "\fff78";
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation3]::before {
  content: "\f670";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation4]::before {
  content: "\efe9";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation5]::before {
  content: "\e8c7";
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation6]::before {
  content: "\e56d";
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_prestation7]::before {
  content: "\f8b5";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque0]::before {
  content: "\e90d";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque1]::before {
  content: "\e925";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque2]::before {
  content: "\e907";
  font-family: 'icomoon' !important;
}

form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque3]::before {
  content: "\e90c";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque4]::before {
  content: "\e906";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque5]::before {
  content: "\e905";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque6]::before {
  content: "\e900";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque7]::before {
  content: "\e924";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque8]::before {
  content: "\e923";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque9]::before {
  content: "\e904";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque10]::before {
  content: "\e901";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=marque11]::before {
  content: "\e902";
  font-family: 'icomoon' !important;
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_habitation0]::before {
  content: "\e90c";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_habitation1]::before {
  content: "\e90b";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation0]::before {
  content: "\e922";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation1]::before {
  content: "\e921";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation2]::before {
  content: "\e920";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation3]::before {
  content: "\e924";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation4]::before {
  content: "\e91f";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation5]::before {
  content: "\e910";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.iconify [for^=type_renovation6]::before {
  content: "\e923";
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check {
  /* =====================
                 NUMBERIFY
              ===================== */
}
form fieldset .form-row .col-md-12 .form-group .formControls .form-check.numberify .form-check-label {
  width: 40px;
  height: 40px;
  font-size: 25px;
  line-height: 40px;
  color: #000033;
  background: white;
  -webkit-box-shadow: rgba(50, 50, 93, 0.25) 0 50px 100px, rgba(0, 0, 0, 0.3) 0 30px 60px -10px;
          box-shadow: rgba(50, 50, 93, 0.25) 0 50px 100px, rgba(0, 0, 0, 0.3) 0 30px 60px -10px;
}
form fieldset .form-row .col-md-12 .form-group .thanks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  text-align: center;
}
form fieldset .form-row .col-md-12 .form-group .thanks h3 {
  font-size: 26px;
  line-height: 28px;
}
form fieldset .form-row .col-md-12 .form-group .thanks p {
  font-size: 12x;
  line-height: 16px;
}
form fieldset .form-row .col-md-12 .form-group .thanks p span.num {
  display: inline-block;
  font-size: 30px;
  line-height: 38px;
  font-weight: 700;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  margin: 10px 0;
}
form fieldset .form-row .col-md-12 .form-group .thanks .icon:before {
  font-size: 55px;
  content: "\f59b";
  font-family: "Material Symbols Outlined";
  border: 6px solid;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
}
form fieldset .form-row .col-md-12 .form-group .thanks .icon.valid:before {
  content: "\e5ca";
  color: #00dfa2;
}
form fieldset .form-row .col-md-12 .form-group .thanks .icon.invalid:before {
  content: "\e5cd";
  color: red;
}
form fieldset .form-row .col-md-12 .form-group .thanks .icon.call:before {
  content: "\e61d";
}
form fieldset .form-row .col-md-12 .form-group button {
  font-family: "Space Grotesk", sans-serif;
  display: block;
  border: 4px solid;
  padding: 8px 20px;
  border-radius: 40px;
  font-weight: 700;
  font-size: 16px;
  margin: 0;
  color: #000033;
}
form fieldset .form-row .col-md-12 .form-group button:disabled {
  background: #ccc !important;
  border: 3px solid #ccc !important;
}
form fieldset .form-row .col-md-12 .form-group button.btn-success, form fieldset .form-row .col-md-12 .form-group button.btn-primary {
  background: #00dfa2;
  color: white;
  display: block;
  border: 3px solid #00dfa2;
  margin: 0 auto;
}
form fieldset .form-row .col-md-12 .form-group button.btn-primary {
  background: #000033;
  border: 3px solid #000033;
}
form fieldset .form-row .col-md-12 .form-group button.btn-warning {
  display: none;
}


@media (max-width: 500px) {
  .ld-fancy-heading h1 {
      font-size: 40px;
      line-height: 40px;
  }
}

.rsform-block-minimap-container .none {
  display: none !important;
}
.rsform-block-minimap-container .h180 {
  height: 180px !important;
}
.rsform-block-minimap-container .mb60 {
  margin-bottom: 0 !important;
}
.rsform-block-minimap-container .mt18 {
  margin-top: 18px !important;
}
.rsform-block-minimap-container .relative {
  position: relative !important;
}
.rsform-block-minimap-container img {
  max-width: 100%;
  vertical-align: top;
}
.rsform-block-minimap-container button {
  background: 0 0;
  color: inherit !important;
  font: inherit;
  padding: 0;
  width: auto;
  text-align: left;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
  cursor: pointer;
  border-radius: 8px !important;
  border:0 !important;
}

.mbx04c1cc3f--ResultsAttribution {
  padding: var(--paddingFooterLabel);
  display: none;
}

[class$="--MinimapFooter"] {
  display: none;
}

[class$="--Button"] {
  display: none !important;
}

#address-line1::-webkit-input-placeholder {
  color: #999 !important;
  opacity: 1 !important;
}

#address-line1::-moz-placeholder {
  color: #999 !important;
  opacity: 1 !important;
}

#address-line1:-ms-input-placeholder {
  color: #999 !important;
  opacity: 1 !important;
}

#address-line1::-ms-input-placeholder {
  color: #999 !important;
  opacity: 1 !important;
}

#address-line1::placeholder {
  color: #999 !important;
  opacity: 1 !important;
}

#address-line1 {
  color: #222 !important;
}

[class$="--MinimapEditButtons"] {
  display: none !important;
}

.form-group.rsform-block.rsform-block-minimap-container {
      padding: 0 20px !important;
    margin: 0;
    padding-top: 0 !important;
}

#minimap-container {
  margin: 0 !important;
  height:100px !important;
      margin-bottom: 10px !important;
      margin-top: 10px !important;
}

.formRed {
  color: red;
  font-weight: bold;
  padding: 0 20px;
  font-size: 14px;
}

.thanks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  padding: 20px;
  color: #000033;
  text-align: center;
}

.thanks h3 {
  font-size: 26px !important;
  line-height: 28px !important;
}

.thanks p {
  line-height: 20px;
}

.thanks p span.num {
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
  background: #000034;
  padding: 0 10px;
  border-radius: 7px;
  margin: 10px 0;
  color: white;
  text-transform: uppercase;
  line-height: initial;
}

.thanks .icon:before {
  font-size: 55px;
  content: "\f59b";
  font-family: "Material Symbols Outlined";
  border: 6px solid;
  width: 80px;
  height: 80px;
  border-radius: 100%;
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0 auto;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 10px;
}

.thanks .icon.valid:before {
  content: "\e5ca";
  color: #00dea1;
}

.thanks .icon.invalid:before {
  content: "\e5cd";
  color: red;
}

.thanks .icon.call:before {
  content: "\e61d";
}


.minimap-container button{
    border: 0 !important;
}





.pricing .badge-text {
    right: -27px;
    top: -71px;
}
.priceoff {
    color: white;
    display: block;
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    font-weight: bold;
    font-size: 25px;
}

input::-webkit-datetime-edit {
  margin:0;
  padding: 0;
  width: 100%;
  text-align: left;
}

input::-webkit-date-and-time-value {
margin-top: 0px;
text-align: left;
inline-size: 100%;
color:#00dfa2;
}


.rsform-block-marque {

}

.form-check.tiny{
   
}

.tiny label.form-check-label {
      width: 50px !important;

    padding: 5px !important;
    height: 50px !important;
    font-size:0 !important;
        box-shadow: 0 0 0 1px !important;
}

.tiny label.form-check-label:before {
      width: 50px !important;
    font-size: 30px !important;
    height: 50px !important;
    line-height: 40px !important;
}

span.rdv {
    display: block;
    color: #06dfa2;
    font-weight: bold;
    margin-top:10px;
}

span.lieu-rdv {
    display: block;
    color: #06dfa2;
  
}



.lqd-vslider {
    position: relative;
}




